[
  {
    "name": "Reactive Resume",
    "slug_selfh": "reactive-resume",
    "url": "rxresu.me",
    "repo": "github.com/amruthpillai/reactive-resume",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 112,
    "tag_name": "Landing Page"
  },
  {
    "name": "LittleLink",
    "slug_selfh": "littlelink",
    "url": "littlelink.io",
    "repo": "github.com/sethcottle/littlelink",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "15",
    "tag_id": 112,
    "tag_name": "Landing Page"
  },
  {
    "name": "LinkStack",
    "slug_selfh": "linkstack",
    "url": "linkstack.org",
    "repo": "github.com/LinkStackOrg/LinkStack",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 112,
    "tag_name": "Landing Page"
  },
  {
    "name": "YAMLResume",
    "slug_selfh": "yamlresume",
    "url": "yamlresume.dev",
    "repo": "github.com/yamlresume/yamlresume",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 112,
    "tag_name": "Landing Page"
  }
]